
class ProjectingSoftapplication < ActiveRecord::Base
  attr_accessible :project_id, :softapplication_id, :user_id
  
  belongs_to :project
  belongs_to :softapplication
  belongs_to :user
  
  
  def self.create_softapplication_projecting(project_id, softapplication_id)
    self.create(:user_id => User.current.id, :project_id => project_id,
                    :softapplication_id => softapplication_id)
  end  
  
 
end
